@charset "UTF-8";

select {
	width: 320px;
	padding: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
	background: url(../images/arrow01.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: url(../images/arrow01.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#efebe1 100%);
	border-radius: 5px;
	background-size: 20px, 100%;
}

#wrapper {
    max-width: 1000px;
    padding: 0 10px;
    margin: 0 auto 100px auto;
}

/*ヘッダー*/
header {
    width: 100%;
    padding: 20px 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
	font-weight: bold;
}

#hgroup h1 {
    font-size: 66%;
    margin: 0 0 10px 0;
}

#hgroup div {
    display: -webkit-flex;
    display: flex;
}

#hgroup div p:first-child {
    max-width: 120px;
    margin: 0 20px 0 0;
}

#hgroup div p:last-child {
    max-width: 200px;
}

nav ul {
    display: -webkit-flex;
    display: flex;
}

nav ul li {
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
    border-right: 1px solid #ccc;
}

nav ul li:last-child {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    border-right: none;
}

nav ul li a {
    transition: 0.3s;
    padding: 10px 0;
}

nav ul li a:hover {
    opacity: 0.5;
}

nav ul li:last-child a {
    color: #ec6944;
}


.footer_nav {
    max-width: 370px;
    margin: 50px auto 100px auto;
    display: block;
    font-size: 100%;
    text-align: center;
    transition: 0.3s;
}

.footer_nav a {
    display: inline-block;
}

#current {
    border-bottom: 3px solid #ec6944;
}


#current_nav {
    border-bottom: 2px solid #ec6944;
	padding:5px 5px ;
	font: bold;
}

#not_current {
	padding:5px 5px ;
	font: bold;
}



/*ハンバーガー*/
#toggle {
    width: 34px;
    height: 34px;
    margin: 0 20px 0 0;
    display: none;
    position: absolute;
    right: 0;
    top: 20px;
    cursor: pointer;
    z-index: 200;
}
  
#toggle div {
    position: relative;
    margin: 0 0 0 0;
}
  
#toggle span {
    width: 100%;
    display: block;
    position: absolute;
    border-bottom: solid 5px #ec6944;
    transition: .2s ease-in-out;
}
  
#toggle span:nth-child(1) { top: 0; }

#toggle span:nth-child(2) { top: 8px; }

#toggle span:nth-child(3) { top: 16px; }

#toggle small {
	position: absolute;
    left: 0;
    top: 25px;
}

/* メイン*/
#image_map{
    max-width: 100%;
    height: auto;
}

area{
	border: none;
	outline: none;
}

#main {
    width: 100%;
    margin: 0 0 100px 0;
    background-color: #f2f2f2;
}

#outline {
    text-align: center;
    padding: 50px 10px;
}

#outline h2 {
	font-weight: bold;
    font-size: 180%;
    margin: 0 0 20px 0;
}

#outline p {
    font-size: 110%;
    line-height: 2;
    margin: 0 0 40px 0;
}

#logo_a_2 {
    max-width: 400px;
    margin: 0 auto;
}

#top_content {
    max-width: 880px;
    margin: 0 auto 100px auto;
}

#top_content section {
    margin: 0 0 60px 0;
}

.ttl,
.sonshitsu_calc_ttl {
    font-family: 'GenEiKoburiMinT-R', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'HGP明朝B', serif;
    font-size: 200%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 0 10px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #c8c8c8;
}

.sonshitsu_calc_ttl {
    margin-top: 80px;
    border-bottom: none;
    text-align: center;
}

.sonshitsu_calc_lead {
    text-align: center;
}

rt {
    font-size: 30%;
}

.detail {
    font-size: 110%;
    line-height: 2;
    text-align: justify;
    margin: 0 0 40px 0;
}

#summary_pc {
    display: block;
}

#summary_mobile {
    display: none;
}

#cti_mobile {
    display: none;
}

#cti_mobile img {
    margin: 0 0 20px 0;
}

#cti_mobile ol {
    margin: 0 0 20px 0;
}

#cti_mobile ol li {
    list-style-type: decimal !important;
    margin: 0 0 10px 2em;
}

#graph {
    margin: 0 0 50px 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

#graph p {
    max-width: 46%;
}

#data_list {
    padding: 30px;
    border: 1px solid #c8c8c8;
}

#data_list h3 {
    font-size: 110%;
    margin: 0 0 20px 0;
}

#data_list div {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

#data_list div ol li {
    list-style-type: circle !important;
    margin: 0 0 10px 1em;
}

#data_list div p {
    max-width: 500px;
}

#case_study {
    width: 100%;
    background-color: #fff6e9;
}

#case_study h3 {
     font-size: 110%;
     color: #fff;
     padding: 5px 10px;
     background-color: #ec6944;
}

#case_study_detail {
    padding: 30px;
}

#case_study_detail h4 {
    font-size: 110%;
    margin: 0 0 10px 0;
}

#case_study_detail div {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

#case_study_detail div p {
    width: 48%;
    font-size: 90%;
}

#case_study_detail div p span {
    font-size: 90%;
    display: block;
    text-align: right;
    margin: 10px 0 0 0;
}

input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
input[type="button"]::-webkit-search-decoration {
    display: none;
}
input[type="button"]::focus {
    outline-offset: -2px;
}

#contact {
    width: 300px;
    padding: 20px 0;
    margin: 0 auto;
    display: block;
    border: 1px solid #ec6944;
    transition: 0.3s;
    font-size: 150%;
	font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 1.7;
    background-color: #ec6944;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
}

#contact:hover {
    color: #ec6944;
    background-color: #fff;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4)inset;
}

/*User's Voice*/
#category {
    padding: 80px 0 50px 0;
}

#category h2 {
    font-size: 120%;
    color: #fff;
    text-align: center;
    line-height: 1;
    padding: 10px 0;
    margin: 0 0 40px 0;
    background-color: #666666;
}

#category h3 {
    font-family: 'GenEiKoburiMinT-R', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'HGP明朝B', serif;
    font-size: 200%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#category h3 span {
    display: block;
}

#category h3.center {
    text-align: center;
}

#category p.outline {
    font-size: 110%;
    text-align: center;
    margin-top: 20px;
}

#content {
    max-width: 880px;
    margin: 0 auto;
}

#hospital {
    width: 100%;
    padding: 20px;
    margin: 0 0 50px 0;
    display: -webkit-flex;
    display: flex;
    background-color: #f5f5f5;
}

#hospital div:first-child {
    max-width: 80px;
    margin: 0 10px 0 0;
}

#hospital div h4 {
    margin: 0 0 10px 0;
}

#hospital div p {
    font-size: 80%;
}

#hospital div p span {
    display: block;
}

#hospital div small {
    font-size: 70%;
}

#impressions {
    margin: 0 0 100px 0;
}

#impressions section {
    width: 100%;
    padding: 0 0 50px 0;
    margin: 0 0 50px 0;
    border-bottom: 1px solid #c8c8c8; 
}

#impressions section:last-child {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    border-bottom: none; 
}

#impressions section h4 {
	font-weight: bold;
    font-size: 120%;
    margin: 0 0 10px 0;
}

#impressions section p {
    text-align: justify;
}

#result {
    width: 100%;
    padding: 30px;
    margin: 0 0 100px 0;
    border-radius: 10px;
    background-color: #f5f5f5;
}

#result h4 {
    font-size: 150%;
    color: #ec6944;
    margin: 0 0 10px 0;
}

#result div {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

#result div p {
    width: 48%;
}

/*システム連携*/
#summary {
    width: 100%;
    padding: 30px;
    margin: 0 0 100px 0;
    border-radius: 10px;
    background-color: #f5f5f5;background-image: url(../images/icon_monitor.png);
    background-size: 160px;
    background-position: 30px center;
    background-repeat: no-repeat;
}

#summary h3 {
    font-family: 'GenEiKoburiMinT-R', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'HGP明朝B', serif;
    font-size: 200%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 0 0 180px;
}

#summary h3 span {
    display: block;
}

#summary p {
    font-size: 80%;
    padding: 0 0 0 180px;
}

#summary p span {
    display: block;
}

#product_detail {
    width: 100%;
    margin: 0 0 100px 0;
}

#product_detail h3 {
    font-family: 'GenEiKoburiMinT-R', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'HGP明朝B', serif;
    font-size: 200%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0 0 40px 0;
}

#title_with {
    max-width: 340px;
    margin: 0 0 20px 0;
}

#product_detail ul {
     display: -webkit-flex;
     display: flex;
     -webkit-justify-content: space-between;
     justify-content: space-between;
     margin: 0 0 50px 0;
}

#product_detail ul li {
     width: 30%;
}

#product_detail ul li h4 {
     font-weight: bold;
     font-size: 110%;
     padding: 0 0 5px 0;
     margin: 0 0 20px 0;
     border-bottom: 1px solid #c8c8c8;
}

#product_detail ul li p {
    font-size: 90%;
    text-align: justify;
}

.product_link_col2 {
    text-align: center;
}

.product_link_col2 li {
    display: inline-block;
}

.product_link_col2 li:first-child {
    margin-right: 20px;
}

.product_link {
    width: 300px;
    padding: 10px 0;
    margin: 20px auto 100px auto;
    display: block;
    font-size: 90%;
	font-weight: bold;
    color: #fff !important;
    background-color: #29cca1;
    text-align: center;
    transition: 0.3s;
    border: 1px solid #29cca1;
	border-radius:10px;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
}

.product_link:hover {
	color: #29cca1 !important;
	background-color: #fff;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4)inset;
}

.product_link_col2 li a {
    margin-bottom: 0;
}

#title_visualmax {
    width: 290px;
    margin: 0 0 20px 0;
}

#product_detail div {
    display: -webkit-flex;
    display: flex;
    margin: 0 0 50px 0;
}

#product_detail div p:first-child {
    max-width: 285px;
    margin: 0 20px 0 0;
    font-size: 90%;
    text-align: justify;
}

/*ポスター*/
#poster{
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}

.poster {
	width: 100%;
	padding: 10px;
}

#poster_list {
    width: 100%;
    max-width: 880px;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 4em;
}

#poster_list div {
    margin: 0 auto;
    margin-bottom: 3em;
}

#poster_list div img {
    width: 100%;
    height: auto;
}

#poster_list .ps_dl {
    padding: 1em 16% 0;
}

#poster_list .ps_dl a {
    display: block;
    background-color: #FEEFE7;
    border: 2px solid #ec6944;
    border-radius: 8px;
    padding: 8px 10px;
    font-size: 125%;
    text-align: center;
    color: #ec6944;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
    transition: 0.3s;
}

#poster_list .ps_dl a:hover {
    color: #fff;
    background-color: #ec6944;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
}

#pos_pdf_dl {
    background-color: #fff;
    padding: 3em;
}

#pos_pdf_dl .pos_pdf_dl_lead {
    margin-bottom: 2em;
    text-align: center;
}

#pos_pdf_dl .pos_pdf_dl_lead span{
    display: inline-block;
}

#pos_pdf_dl .pos_pdf_dl_cfm {
    margin-bottom: 1em;
    font-size: 150%;
    text-align: center;
}

#pos_pdf_dl .pos_dl_btn {
    width: 100%;
    max-width: 420px;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

#pos_pdf_dl .pos_dl_btn li {
    width: 48%;
}

#pos_pdf_dl .pos_dl_btn li a {
    display: block;
    background-color: #FEEFE7;
    border: 2px solid #ec6944;
    border-radius: 8px;
    padding: 8px 10px;
    font-size: 125%;
    text-align: center;
    color: #ec6944;
    transition: 0.3s;
}

#pos_pdf_dl .pos_dl_btn li.pos_dl_no a {
    background-color: #FFF;
    border: 2px solid #999;
    color: #666;
}

#pos_pdf_dl .pos_dl_btn li a:hover {
    color: #fff;
    background-color: #ec6944;
}

#pos_pdf_dl .pos_dl_btn li.pos_dl_no a:hover {
    color: #fff;
    background-color: #999;
}

#pos_pdf_dl .pos_dl_btn li p {
    margin-top: 5px;
    font-size: 100%;
    text-align: center;
    color: #ec6944;
}

.simulation_nav {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: rgba(241,237,239,0.9);
    padding: 15px;
    border-top: 2px solid #ec6944;
    z-index: 90;
}

.simulation_nav::after {
    content: "";
    clear: both;
}
.simulation_nav p {
    float: left;
    font-size: 138%;
    line-height: 1.0;
}

.simulation_nav p span {
    float: left;
    font-size: 82%;
}

.simulation_nav a {
    float: right;
    display: block;
    font-size: 163%;
    color: #FFF;
    background-color: #ec6944;
    padding: 10px 2em;
    border-radius: 30px;
    line-height: 0;
    text-align: center;
    transition: 0.3s;
}

.simulation_nav a:hover {
    background-color: #EF8363;
}

.simulation_nav a::before {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/arrow02.png) left top no-repeat;
    background-size: 100%;
    margin-right: 5px;
    vertical-align: middle;
}

.simulation_nav_body {
    max-width: 880px;
    margin: 0 auto;
}

.foot_text_link {
    margin-top: 20px;
}

.foot_text_link a:link {
    text-decoration: underline;
}

.foot_text_link a:hover {
    text-decoration: none;
}

@media screen and (max-width: 960px) {
#wrapper {
    margin: 0 auto 50px auto;
}

.simulation_nav_body {
    max-width: 80%;
    margin: 0 auto;
}

.simulation_nav a {
    padding: 10px 1em;
}

/*ヘッダー*/
#hgroup div p:first-child {
    max-width: 80px;
    margin: 0 10px 0 0;
}

#hgroup div p:last-child {
    max-width: 140px;
}

/* メイン*/
#main {
    margin: 0 0 50px 0;
}

#main_img {
    margin: 0 0 25px 0;
}

#outline {
    text-align: justify;
    padding: 25px 10px;
}

#outline h2 {
    font-size: 120%;
}

#outline p {
    font-size: 110%;
    margin: 0 0 20px 0;
}

#top_content {
    margin: 0 auto 50px auto;
}

.ttl,
.sonshitsu_calc_ttl {
    font-size: 130%;
    padding: 0 0 5px 0;
    margin: 0 0 10px 0;
}

.sonshitsu_calc_lead {
    text-align: left;
}

rt {
    font-size: 40%;
}

.detail {
    margin: 0 0 20px 0;
}

#summary_pc {
    display: none;
}

#summary_mobile {
    display: block;
}

#detail_pc {
    display: none;
}

#cti_mobile {
    display: block;
}

#graph {
    margin: 0 0 25px 0;
    display: block;
}

#graph p {
    max-width: 100%;
    width: 100%;
}

#graph p:first-child {
    margin: 0 0 25px 0;
}

#data_list {
    padding: 20px;
}

#data_list h3 {
    font-size: 110%;
    margin: 0 0 10px 0;
}

#data_list div {
    display: block;
}

#data_list div p {
    width: 100%;
}

#case_study_detail {
    padding: 20px;
}

#case_study_detail div {
    display: block;
}

#case_study_detail div p {
    width: 100%;
}

#case_study_detail div p:first-child {
    margin: 0 0 20px 0;
}

/*User's Voice*/
#category {
    padding: 40px 0 40px 0;
}

#category h2 {
    margin: 0 0 20px 0;
}

#category h3 {
    font-size: 130%;
}

#category h3 span {
    display: inline;
}

#hospital {
    padding: 10px;
}

#hospital div p span {
    display: inline;
}

#impressions {
    margin: 0 0 50px 0;
}

#impressions section {
    padding: 0 0 25px 0;
    margin: 0 0 25px 0;
}

#result {
    padding: 10px;
    margin: 0 0 50px 0;
}

#result h4 {
	font-weight: bold;
    font-size: 130%;
}

#result div {
    width: 100%;
    display: block;
}

#result div p {
    width: 100%;
}

#result div p:first-child {
    margin: 0 0 40px 0;
}

/*システム連携*/
#summary {
    padding: 20px;
    margin: 0 0 50px 0;
    background-image: none;
}

#summary h3 {
    font-size: 130%;
    padding: 0 0 0 0;
}

#summary h3 span {
    display: inline;
}

#summary p {
    padding: 0 0 0 0;
}

#summary p span {
    display: inline;
}

#product_detail {
    margin: 0 0 50px 0;
}

#product_detail h3 {
    font-size: 130%;
    margin: 0 0 20px 0;
}

#title_with {
    max-width: 300px;
}

#product_detail ul {
     display: block;
     margin: 0 0 25px 0;
}

#product_detail ul li {
     width: 100%;
     margin: 0 0 20px 0;
}

#product_detail ul li:last-child {
     margin: 0 0 0 0;
}

#product_detail ul li h4 {
     padding: 0 0 0 0;
     margin: 0 0 10px 0;
}

#title_visualmax {
    width: 240px;
}

.product_link {
    margin: 0 auto 50px auto;
}

#product_detail div {
    display: block;
    margin: 0 0 25px 0;
}

#product_detail div p:first-child {
    max-width: 100%;
    margin: 0 0 20px 0;
}
}

@media screen and (max-width: 940px) {

.simulation_nav_body {
    max-width: 100%;
    margin: 0 auto;
}

.simulation_nav p {
    width: 60%;
    margin-bottom: 5px;
}
.simulation_nav a {
    width: 30%;
    margin: 0 auto;
    padding: 10px;
}
}

@media screen and (max-width: 800px) {
/*ハンバーガー*/
#toggle {
    top: 26px;
    display: block;
}

.openNav #toggle span:nth-child(1) {
    top: 11px;
    transform: rotate(-45deg);
}
	
.openNav #toggle span:nth-child(2),
.openNav #toggle span:nth-child(3) {
    top: 11px;
    transform: rotate(45deg);
}
 
.openNav nav {
    transform: translateY(355px);
}

nav {
	width: 40%;
	padding: 0;
	margin: 0;
    position: absolute;
    right: 11px;
    top: -280px;
	border-radius: 2px;
	border: 1px solid #CCC;
    background: #FFF;
	box-shadow: 0 0 3px 1px rgba(0,0,0,.1);
    transition: .3s ease-in-out;
	z-index: 100;
}
	
nav ul {
	display: block;
	padding: 10px;
}
  
nav ul li {
	font-weight: bold;
	width: 100%;
    display: block;
	padding: 0 0 0 0;
    margin: 0;
	text-align: left;
	border: none;
}

nav ul li a {
    padding: 0 0 5px 0;
    line-height: 3;
}

.product_link_col2 li {
    display: block;
}

.product_link_col2 li:first-child {
    margin-right: 0;
    margin-bottom: 20px;
}

}

@media screen and (max-width: 600px) {

.simulation_nav {
    padding: 10px;
}
.simulation_nav p {
    font-size: 86%;
}

.simulation_nav p span {
    font-size: 86%;
}

.simulation_nav a {
    width: 35%;
    font-size: 100%;
    padding: 5px 10px;
}

.simulation_nav a::before {
    width: 14px;
    height: 14px;
}

}